
/* Class = "NSButtonCell"; title = "Show icon in dock"; ObjectID = "bWX-Qb-9rn"; */
"bWX-Qb-9rn.title" = "Show icon in dock";

/* Class = "NSButtonCell"; title = "Auto start at login"; ObjectID = "PDn-2w-3Uy"; */
"PDn-2w-3Uy.title" = "Auto start at login";

/* Class = "NSButtonCell"; title = "Hide Icon In Status Bar"; ObjectID = "KKD-Vp-yt6"; */
"KKD-Vp-yt6.title" = "Hide Icon In Status Bar";

/* Class = "NSTextFieldCell"; title = "Permissions"; ObjectID = "3E7-Ri-4jR"; */
"3E7-Ri-4jR.title" = "Permissions";

/* Class = "NSButtonCell"; title = "Include  shortcuts in  menu"; ObjectID = "KkY-rl-INg"; */
"KkY-rl-INg.title" = "Include  shortcuts in  menu";

/* Class = "NSButtonCell"; title = "Use blur style"; ObjectID = "6ws-oZ-2XS"; */
"6ws-oZ-2XS.title" = "Use blur style";

/* Class = "NSButtonCell"; title = "Automatic check update"; ObjectID = "BXN-gI-csO"; */
"BXN-gI-csO.title" = "Automatic check update";

/* Class = "NSTextFieldCell"; title = "Language"; ObjectID = "Kaw-rO-ELp"; */
"Kaw-rO-ELp.title" = "Language";

/* Class = "NSTextFieldCell"; title = "None"; ObjectID = "IuC-tj-h7b"; */
"IuC-tj-h7b.title" = "None";

/* Class = "NSTextFieldCell"; title = "Double click call out"; ObjectID = "Moc-wt-7X8"; */
"Moc-wt-7X8.title" = "Double click call out";

/* Class = "NSMenuItem"; title = "Double click Command"; ObjectID = "B8B-GY-m3a"; */
"B8B-GY-m3a.title" = "Double click Command";

/* Class = "NSMenuItem"; title = "Double click Control"; ObjectID = "wSE-ef-C75"; */
"wSE-ef-C75.title" = "Double click Control";

/* Class = "NSMenuItem"; title = "Double click Shift"; ObjectID = "W3f-3H-Fvv"; */
"W3f-3H-Fvv.title" = "Double click Shift";

/* Class = "NSTextFieldCell"; title = "Perferences Shortcuts"; ObjectID = "M6G-Gf-cFq"; */
"M6G-Gf-cFq.title" = "Call out shortcuts";

/* Class = "NSButtonCell"; title = "View settings permissions>>"; ObjectID = "dfo-xM-lC0"; */
"dfo-xM-lC0.title" = "View permission setting tutorial >>";

/* Class = "NSTextFieldCell"; title = "require your permission to use, please review and authorize."; ObjectID = "kyR-ev-9c5"; */
"kyR-ev-9c5.title" = "require your permission to use, please review and authorize.";
